#mainNav {
	width: 100%;
	height: 37px;
	/*margin-top: 6px;*/
	position: relative;
	z-index: 1;
	clear: both;
	font-family: Arial,Helvetica,sans-serif !important;
}

	ul#topnav {
		margin: -9px 0px 0px;
		padding: 0;	
	}
	
	#topnav li {
		float: left;
		position: relative;
		font-size: 15px !important;
		font-weight: bold !important;
	}
	
	#topnav li.topnavtitle {
		height: 19px;
		margin: 8px 0 0 0;
		padding: 8px 10px;
		text-align: center;
		border-right: 1px solid #0f73bb;
	}
	
	#topnav li.topnavtitle:hover, #topnav li.topnavtitle.SelectedItem {
		background: #01549a;
	}
	
	#topnav li.topnavtitle a {
		color: #FFF;
		/*font-size: 15px !important;*/
	}
	
	#topnav li.topnavtitle a:hover, #topnav li.topnavtitle.SelectedItem a {
		color: #FFF;
		/*font-size: 15px !important;*/
	}
	
	#topnav li a {
		display: block;
		color: #000;
		text-decoration: none;
	}
	
	#topnav li ul {
		margin: 9px 0 0 0;
		/*background:#000099 url('/images/templateimages/dropdown_bg.png');*/
		background:#000099;
		display: none;
		position: absolute;
		width: 200px;
		top: 0;
		left: 0;
	}
	
	#topnav li>ul {
		top: auto;
		left: auto;
	}
	
	#topnav li:hover ul {
		display: block;	
		margin: 6px 0 0 -10px;
	}
	
	.selected {
		background: url('/images/templateimages/btn-bg.png') repeat-x;
	}
	.subnav {

	}
	.subnav li {
		margin: 0 10px 5px 10px !important;
		padding: 5px 10px !important;
		border-bottom: 1px solid #0067b1;
		text-align: left;
		width: 155px;
	}
	
	.subnav li:last-child {
		border: none;	
		clear: left;
	}
	
	.subnav li a {
		font-size: 12px;
		font-weight: normal;
	}
	
	.subnav li a:hover {
		color: #FFD200 !important;
	}